Bug 55816 - info/README not included in docdir
info/README not included in docdir
Product: Red Hat Raw Hide
Classification: Retired
Component: texinfo (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-11-06 21:49 EST by kenneth_porter
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-23 08:56:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kenneth_porter 2001-11-06 21:49:31 EST
The spec file lists:

%doc info/README

This needs -P or --parents so the cp command will preserve the source 

%doc --parents info/README

Without this, rpm-build will attempt (and fail) to overwrite the README 
from the parent directory, effectively making this line a no-op.
Comment 1 Tim Waugh 2002-10-24 08:38:13 EDT
Fixed package is 4.2-6.

Note You need to log in before you can comment on or make changes to this bug.